insert into cpc(upid,name,sort,depth) values(0,'乌龙茶',0,'1')
insert into cpc(upid,name,sort,depth) values(0,'绿茶',1,'1')
insert into cpc(upid,name,sort,depth) values(0,'红茶',2,'1')
insert into cpc(upid,name,sort,depth) values(0,'黑茶',3,'1')
insert into cpc(upid,name,sort,depth) values(0,'花茶',4,'1')
insert into cpc(upid,name,sort,depth) values(0,'黄茶',5,'1')
insert into cpc(upid,name,sort,depth) values(0,'茶具',7,'1')
insert into cpc(upid,name,sort,depth) values(1,'安溪铁观音',0,'2')
insert into cpc(upid,name,sort,depth) values(1,'武夷大红袍',1,'2')
insert into cpc(upid,name,sort,depth) values(1,'台湾高山茶',2,'2')
insert into cpc(upid,name,sort,depth) values(1,'漳平水仙',3,'2')
insert into cpc(upid,name,sort,depth) values(2,'西湖龙井',0,'2')
insert into cpc(upid,name,sort,depth) values(2,'碧螺春',1,'2')
insert into cpc(upid,name,sort,depth) values(2,'黄山毛峰',2,'2')
insert into cpc(upid,name,sort,depth) values(2,'六安瓜片',3,'2')
insert into cpc(upid,name,sort,depth) values(2,'太平猴魁',4,'2')
insert into cpc(upid,name,sort,depth) values(2,'四川竹叶清',5,'2')
insert into cpc(upid,name,sort,depth) values(39,'安吉白茶',4,'2')
insert into cpc(upid,name,sort,depth) values(3,'金骏眉',0,'2')
insert into cpc(upid,name,sort,depth) values(3,'正山小种',1,'2')
insert into cpc(upid,name,sort,depth) values(3,'祁门红茶',2,'2')
insert into cpc(upid,name,sort,depth) values(3,'云南滇红',3,'2')
insert into cpc(upid,name,sort,depth) values(3,'政和工夫',4,'2')
insert into cpc(upid,name,sort,depth) values(3,'坦洋工夫',5,'2')
insert into cpc(upid,name,sort,depth) values(4,'普洱茶',0,'2')
insert into cpc(upid,name,sort,depth) values(4,'安化黑茶',1,'2')
insert into cpc(upid,name,sort,depth) values(5,'昆仑雪菊',0,'2')
insert into cpc(upid,name,sort,depth) values(5,'玫瑰花茶',1,'2')
insert into cpc(upid,name,sort,depth) values(5,'养生茶',2,'2')
insert into cpc(upid,name,sort,depth) values(5,'其他花茶',3,'2')
insert into cpc(upid,name,sort,depth) values(6,'君山银针',0,'2')
insert into cpc(upid,name,sort,depth) values(6,'霍山黄芽',1,'2')
insert into cpc(upid,name,sort,depth) values(7,'陶瓷茶具',0,'2')
insert into cpc(upid,name,sort,depth) values(7,'紫砂茶具',1,'2')
insert into cpc(upid,name,sort,depth) values(7,'玻璃茶具',2,'2')
insert into cpc(upid,name,sort,depth) values(7,'茶盘',3,'2')
insert into cpc(upid,name,sort,depth) values(7,'茶道配件',4,'2')
insert into cpc(upid,name,sort,depth) values(7,'铁壶',5,'2')
insert into cpc(upid,name,sort,depth) values(0,'白茶',6,'1')
insert into cpc(upid,name,sort,depth) values(39,'白毫银针',0,'2')
insert into cpc(upid,name,sort,depth) values(39,'白牡丹',1,'2')
insert into cpc(upid,name,sort,depth) values(39,'寿眉',2,'2')
insert into cpc(upid,name,sort,depth) values(39,'新工艺白茶',3,'2')
insert into ad(s_mc,s_lb,s_logo,s_url,state) values('至老客户，年中感恩巨献','0','/attached/ad/2013629173091.jpg','#','1')
insert into ad(s_mc,s_lb,s_logo,s_url,state) values('新装上市-寻找真正的喝茶人','0','/attached/ad/201362917317.jpg','#','1')
insert into ad(s_mc,s_lb,s_logo,s_url,state) values('梅家坞西湖龙井 新装上市','0','/attached/ad/2013629173133.jpg','#','1')
insert into bank(name,state) values('支付宝','1')
insert into bank(name,state) values('财付通','1')
insert into bank(name,state) values('网银在线','1')
insert into c(s_lb,s_mc,s_details) values('0','购物指南','暂空')
insert into c(s_lb,s_mc,s_details) values('0','支付方式','暂空')
insert into c(s_lb,s_mc,s_details) values('0','配送方式','暂空')
insert into c(s_lb,s_mc,s_details) values('0','售后服务','暂空')
insert into c(s_lb,s_mc,s_details) values('0','帮助中心','暂空')
insert into c(s_lb,s_mc,s_details) values('0','关于我们','暂空')
insert into c(s_lb,s_mc,s_details) values('1','怎样购物','暂空')
insert into c(s_lb,s_mc,s_details) values('1','积分政策','暂空')
insert into c(s_lb,s_mc,s_details) values('1','会员优惠','暂空')
insert into c(s_lb,s_mc,s_details) values('1','VIP企业用户','暂空')
insert into c(s_lb,s_mc,s_details) values('1','订单状态解释','暂空')
insert into c(s_lb,s_mc,s_details) values('2','支付宝','暂空')
insert into c(s_lb,s_mc,s_details) values('2','财付通','暂空')
insert into c(s_lb,s_mc,s_details) values('2','网银在线','暂空')
insert into c(s_lb,s_mc,s_details) values('2','货到付款','暂空')
insert into c(s_lb,s_mc,s_details) values('2','银行转账','暂空')
insert into c(s_lb,s_mc,s_details) values('3','快递资费及送达时间','暂空')
insert into c(s_lb,s_mc,s_details) values('3','快递覆盖地区查询','暂空')
insert into c(s_lb,s_mc,s_details) values('3','验货查收','暂空')
insert into c(s_lb,s_mc,s_details) values('4','退换货原则','暂空')
insert into c(s_lb,s_mc,s_details) values('4','换货流程','暂空')
insert into c(s_lb,s_mc,s_details) values('4','退货流程','暂空')
insert into c(s_lb,s_mc,s_details) values('5','如何购物','暂空')
insert into c(s_lb,s_mc,s_details) values('5','品牌介绍','暂空')
insert into c(s_lb,s_mc,s_details) values('5','售后服务','暂空')
insert into c(s_lb,s_mc,s_details) values('5','投诉通道','暂空')
insert into c(s_lb,s_mc,s_details) values('6','公司理念','暂空')
insert into c(s_lb,s_mc,s_details) values('6','公司简介','暂空')
insert into c(s_lb,s_mc,s_details) values('6','公司内涵','暂空')
insert into c(s_lb,s_mc,s_details) values('6','公司文化','暂空')
insert into c(s_lb,s_mc,s_details) values('6','联系我们','暂空')
insert into indexad(id,alogo,aurl,blogo,burl,clogo,cpid,dlogo,dpid,elogo,eurl,flogo,furl) values(1,'/attached/ad/2013629164077.jpg','#','/attached/ad/2013629164822.jpg','/Integration/1.aspx','/attached/ad/2013629171633.jpg','0','/attached/ad/2013629171693.jpg','0','/attached/ad/2013629172192.jpg','/Integration/1.aspx','/attached/ad/2013629172367.jpg','#')
insert into newsc(upid,name,sort,depth) values(0,'商城公告',0,'1')
insert into ul(name,exp,zk,score) values('普通会员',500,1.0000,1.0000)
insert into ul(name,exp,zk,score) values('银卡会员',1000,0.9800,1.1000)
insert into ul(name,exp,zk,score) values('金卡会员',3000,0.9700,1.2000)
insert into ul(name,exp,zk,score) values('钻石会员',8000,0.9500,1.3000)
insert into ul(name,exp,zk,score) values('皇冠会员',20000,0.9300,1.5000)
insert into ul(name,exp,zk,score) values('金冠会员',50000000,0.9000,1.8000)